{ config, lib, pkgs, ... }:

let
  fn = import ../fn.nix { inherit lib; };
in {
  config.machine.pkgsets.php.pkgwrap = (fn.pkgFilter config.machine.pkgsets.php.pkgs);
  config.machine.pkgsets.php.pkgs = (with pkgs.php82Packages; [
    composer
  ]) ++ (with pkgs; [ php82 ]);
}
